spoc

Maintainermathias bourgoin <mathias.bourgoin@lip6.fr>
Dependencies
ocp-build
Availableocaml-version = "4.01.0"
PublishedJun 23, 2014
Source [http] https://github.com/mathiasbourgoin/SPOC/releases/download/20140620/spoc-20140620.tar.gz
cf100bf83ec1068e5f5f254daeb8dd06
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/spoc/spoc.20140620/opam

High-level GPGPU programming library for OCaml.

Opam package generated by ocp2opam Library : spoc by : mathias bourgoin mathias.bourgoin@lip6.fr

Necessary for
sarek